{
  "id": 3130734,
  "name": "Albert Randall, sheriff of Peoria County, Illinois, for use of Citizens Ice & Cold Storage Company and Jennings Fruit Company, appellee, v. John A. Eck Company and Aetna Casualty & Surety Company, appellants",
  "name_abbreviation": "Randall v. John A. Eck Co.",
  "decision_date": "1926-04-05",
  "docket_number": "Gen. No. 7,539",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 613,
    "ocr_confidence": 0.527,
    "sha256": "844e57ae506392279f726db1f0b175e2ba74ad1ebdffc6f1769e0a331b9cd5f7",
    "simhash": "1:130240eed64a8a19",
    "word_count": 95
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Albert Randall, sheriff of Peoria County, Illinois, for use of Citizens Ice & Cold Storage Company and Jennings Fruit Company, appellee, v. John A. Eck Company and Aetna Casualty & Surety Company, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Jones"
      }
    ],
    "attorneys": [
      "Jack, Irwin & Jack and Francis C. Vonachen, for appellants. Covey, Campbell & Covey, for appellee."
    ],
    "corrections": "",
    "head_matter": "Albert Randall, sheriff of Peoria County, Illinois, for use of Citizens Ice & Cold Storage Company and Jennings Fruit Company, appellee, v. John A. Eck Company and Aetna Casualty & Surety Company, appellants.\nGen. No. 7,539.\nDebt on replevin bond. Judgment for plaintiff. Appeal from the Circuit Court of Peoria county; the Hon. John M. Hiehaus, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed April 5, 1926.\nJack, Irwin & Jack and Francis C. Vonachen, for appellants. Covey, Campbell & Covey, for appellee."
  },
  "file_name": "0633-04",
  "first_page_order": 693,
  "last_page_order": 693
}
